<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/app.css">
  <title>Css Text Formatting</title>
</head>
<body>
  <h1>Text Formatting in CSS</h1>
  <p class="test">
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam libero error eum reiciendis asperiores ab velit et aliquam accusamus similique! Omnis, nam soluta provident cumque veniam ab praesentium debitis inventore!
  </p>
  <p class="test">
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam libero error eum reiciendis asperiores ab velit et aliquam accusamus similique! Omnis, nam soluta provident cumque veniam ab praesentium debitis inventore!
  </p>
  <h1>Font Formatting in CSS</h1>
  <p class="font">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore veritatis deserunt tempora dicta dignissimos doloremque vel dolorem voluptatibus. Sit possimus nesciunt magnam deserunt sapiente laboriosam eum? Cumque, expedita. Inventore, doloremque?</p>
  <h1>CSS Border</h1>
  <p class="border">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
  <p class="border1">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>

  <h1>CSS Margin</h1>
  <p class="p1">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
  <p class=p2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
  <div class="">
    <div class="div1">DIVISION 2</div>
    <div class="div2">DIVISION 1</div>
  </div>
  <div class="clear"></div>

  <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Temporibus, dicta magnam. Voluptate, provident nulla dolorum enim dolor nam voluptatibus voluptatem. Quis vitae debitis iusto sequi quisquam, velit deserunt natus laboriosam!</p>




</body>
</html>